dofile("Scripts/selectionManager.lua");

SManager = SelectionManager.create();

SManager:SetSelection(VenueType.SPORTSBAR, DrinkType.ENERGY, MusicType.HIPHOP);

levelSelection = SManager:GenerateSelection();
levelSummary = "The college students go crazy for sports night and energy drinks!  We have the best DJ in town to spin some R&B.  "